ST_UpperLeftX
Prev | 12.4. Raster Accessors | Next

## Name

ST_UpperLeftX — Returns the upper left X coordinate of raster in projected spatial ref.

## Synopsis

`float8 ST_UpperLeftX(`raster rast`)`;

## Description

Returns the upper left X coordinate of raster in projected spatial ref.

## Examples

    SELECt rid, ST_UpperLeftX(rast) As ulx
    FROM dummy_rast;

     rid |    ulx
    -----+------------
       1 |        0.5
       2 | 3427927.75

## See Also

ST_UpperLeftY, ST_GeoReference, Box3D

Prev | Up | Next
ST_Summary | Home | ST_UpperLeftY